Subject: RE: [Enum] RFC 3482 on Number Portability in the Global Switched Telephone Network (GSTN): An Overview

From: "Enzmann, Mark" <[email-masked]>
Date: Thu, 20 Feb 2003 09:57:13 -0500

I'm still waiting for substantive criticism on the content of the document
versus an attack on the authors.  I thank the authors for taking the time. 

-----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Thursday, February 20, 2003 11:23 AM
To: Stastny Richard
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; Jeff Neuman
Subject: Re: [Enum] RFC 3482 on Number Portability in the Global
Switched Telephone Network (GSTN): An Overview

Staatny and all,

Stastny Richard wrote:

> Jeff,
> I do not read this.

  I think you mean you "Did not read this"?
If so, do so.

>
> So what is your problem with this informational document?

  It is a one organization "Show", namely Nuestar as that
one organization.

>
> I there anything wrong in it?

Yes.  Read it carefully and completely...

>
> Richard
>
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Thursday, February 20, 2003 7:13 AM
> > To: [email-masked]
> > Cc: [email-masked]; [email-masked];
> > [email-masked]; [email-masked]; Jeff Neuman
> > Subject: Re: [Enum] RFC 3482 on Number Portability in the
> > Global Switched Telephone Network (GSTN): An Overview
> >
> >
> > RFC Editor and all,
> >
> >   Looks an awful lot like a Nuestar/IEGF document/RFC to me.
> > Has Nuestar taken over a percentage of the IETF recently?
> >
> > [email-masked] wrote:
> >
> > > A new Request for Comments is now available in online RFC libraries.
> > >
> > >         RFC 3482
> > >
> > >         Title:      Number Portability in the Global Switched
> > >                     Telephone Network (GSTN): An Overview
> > >         Author(s):  M. Foster, T. McGarry, J. Yu
> > >         Status:     Informational
> > >         Date:       February 2003
> > >         Mailbox:    [email-masked],
> > [email-masked],
> > >                     [email-masked]
> > >         Pages:      30
> > >         Characters: 78552
> > >         Updates/Obsoletes/SeeAlso:    None
> > >
> > >         I-D Tag:    draft-ietf-enum-e164-gstn-np-05.txt
> > >
> > >         URL:       ftp://ftp.rfc-editor.org/in-notes/rfc3482.txt
> > >
> > > This document provides an overview of E.164 telephone number
> > > portability (NP) in the Global Switched Telephone Network (GSTN).
> > >
> > > NP is a regulatory imperative seeking to liberalize local telephony
> > > service competition, by enabling end-users to retain
> > telephone numbers
> > > while changing service providers.  NP changes the
> > fundamental nature
> > > of a dialed E.164 number from a hierarchical physical
> > routing address
> > > to a virtual address, thereby requiring the transparent
> > translation of
> > > the later to the former.  In addition, there are various regulatory
> > > constraints that establish relevant parameters for NP
> > implementation,
> > > most of which are not network technology specific.
> > Consequently, the
> > > implementation of NP behavior consistent with applicable regulatory
> > > constraints, as well as the need for interoperation with
> > the existing
> > > GSTN NP implementations, are relevant topics for numerous
> > areas of IP
> > > telephony works-in-progress with the IETF.
> > >
> > > This document is a product of the Telephone Number Mapping Working
> > > Group of the IETF.
> > >
> > > This memo provides information for the Internet community.  It does
> > > not specify an Internet standard of any kind.  Distribution of this
> > > memo is unlimited
> > >
> > > This announcement is sent to the IETF list and the RFC-DIST list.
> > > Requests to be added to or deleted from the IETF distribution list
> > > should be sent to [email-masked].  Requests to be
> > added to or
> > > deleted from the RFC-DIST distribution list should be sent to
> > > [email-masked].
> > >
> > > Details on obtaining RFCs via FTP or EMAIL may be obtained
> > by sending
> > > an EMAIL message to [email-masked] with the message body
> > > help: ways_to_get_rfcs.  For example:
> > >
> > >         To: [email-masked]
> > >         Subject: getting rfcs
> > >
> > >         help: ways_to_get_rfcs
> > >
> > > Requests for special distribution should be addressed to either the
> > > author of the RFC in question, or to [email-masked].
> > > Unless specifically noted otherwise on the RFC itself, all RFCs are
> > > for unlimited distribution.echo Submissions for Requests
> > for Comments
> > > should be sent to [email-masked].  Please
> > consult RFC 2223,
> > > Instructions to RFC Authors, for further information.
> > >
> > > Joyce K. Reynolds and Sandy Ginoza
> > > USC/Information Sciences Institute
> > >
> > > ...
> > >
> > > Below is the data which will enable a MIME compliant Mail Reader
> > > implementation to automatically retrieve the ASCII version of the
> > > RFCs.
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders
> > strong!)
> > ================================================================
> > CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> > Information Network Eng. Group. INEG. INC. E-Mail
> > [email-masked] Contact Number: 214-244-4827 or 214-244-3801
> >
> >
> > _______________________________________________
> > enum mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/enum
> >

Regards,
--
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum